@font-face {
   font-family: "Geograph Black";
   src: url("fonts/Geograph Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/Bebas Neue Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Geograph Medium";
   src: url("fonts/Geograph Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Geograph";
   src: url("fonts/Geograph.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Geograph Light";
   src: url("fonts/Geograph Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}